HELPVIEWER(1)

NAME
HelpViewer - Online help viewer for GNUstep programs

SYNOPSIS
HelpViewer

DESCRIPTION
This manual page documents briefly the HelpViewer command. This manual page was written for the Debian distribution because the original program does not have a manual page.

HelpViewer is an online help viewer for GNUstep programs.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).